/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* style */
html {
    box-sizing: border-box;
 }
 *, *::before, *::after {
    box-sizing: inherit;
    padding: 0;
    margin: 0;
 }

 body{
    
   background-color: antiquewhite;
    
 }
/* header styke*/

header {

    
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-size: 50px;
    font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px;
    margin-top: 18px;
    background-color: rgba(0, 0, 0, 0.374);
    

 }


header img {

    width: 100px;
    height: 100px;
    border-radius: 50%;
    margin-left: 60px;
    float: right;
}

header h1{
    padding-left: 40px;
}



header nav ul {

    list-style: none;
    display: flex;
    gap: 5px;

}

header nav ul li {

    text-transform: uppercase;
    font-size: 0.3em;
    color: #ffffff;
    padding-right: 40px;
    
}

header nav a{

    color: #ffffff;
    text-decoration: none;

}

header nav a:hover {

    color: #ffbb00;

}

/*main style*/

main{
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
    background-color: rgba(0, 0, 0, 0.852);
    color: beige;
    padding-top: 20px;
}

main h1{
    font-size: 2.0em;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 20px;
    text-decoration: underline;
}

main h2{
    font-size: 2.0em;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 20px;
    text-decoration: underline;
}


main p{
    font-size: 1.7em;
    font-family: 'Times New Roman', Times, serif;
    line-height: 1.5;
    padding-left: 10px;
    padding-right: 10px;
}

main p+p{
    margin-bottom: 10px;
}

main p:last-of-type{
    margin-top: 50px;
    text-align: center;
    
}

main img{
    display: block;
    border-radius: 30px;
    margin-bottom: 30px;
    margin-left: auto;
    margin-right:auto;
}


footer{
    padding-top: 20px;
    background-color: rgba(0, 0, 0, 0.896);
    color: rgba(255, 255, 255, 0.867);
}

footer nav ul li{
    width: 50;
    height: 50;
    margin-bottom: 10px;
}

footer nav ul{
    
    display: flex;
    justify-content: space-around;
}

ol{
    font-size: 1.9em;
}

ol li{
    padding-bottom: 15px;
    padding-left: 20px;
}

iframe{
    padding-top: 30px;
    margin-left: auto;
    margin-right: auto;
    
}

ol li img{
    padding-top: 15px;
}


